@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk650 > div { margin:0 auto; max-width:980px; }
#bk650 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk660 > div { margin:0 auto; max-width:980px; }
#bk653 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk657 { background-image:url(_src/316/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk657 > div { margin:0 auto; max-width:980px; }
#bk654 > div { padding-left: 28px; padding-top: 0px; padding-right: 28px; padding-bottom: 80px;  } 
#bk658 > div { margin:0 auto; max-width:980px; }
#bk658 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk659 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk650.b-plain > .column,#bk650.b-plain > .g-column,#bk650.b-both_diff > .column,#bk650.b-both_diff > .g-column,#bk650.b-headlines > .column,#bk650.b-headlines > .g-column,#bk650.b-album > .column,#bk650.b-album > .g-column,#bk650.b-tab > .column,#bk650.b-tab > .g-column,#bk650.b-accordion > .column,#bk650.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk650 > div { padding: 0px; }
		#bk660.b-plain > .column,#bk660.b-plain > .g-column,#bk660.b-both_diff > .column,#bk660.b-both_diff > .g-column,#bk660.b-headlines > .column,#bk660.b-headlines > .g-column,#bk660.b-album > .column,#bk660.b-album > .g-column,#bk660.b-tab > .column,#bk660.b-tab > .g-column,#bk660.b-accordion > .column,#bk660.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk653.b-plain > .column,#bk653.b-plain > .g-column,#bk653.b-both_diff > .column,#bk653.b-both_diff > .g-column,#bk653.b-headlines > .column,#bk653.b-headlines > .g-column,#bk653.b-album > .column,#bk653.b-album > .g-column,#bk653.b-tab > .column,#bk653.b-tab > .g-column,#bk653.b-accordion > .column,#bk653.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk653 > div { padding: 15px; }
		#bk655.b-plain > .column,#bk655.b-plain > .g-column,#bk655.b-both_diff > .column,#bk655.b-both_diff > .g-column,#bk655.b-headlines > .column,#bk655.b-headlines > .g-column,#bk655.b-album > .column,#bk655.b-album > .g-column,#bk655.b-tab > .column,#bk655.b-tab > .g-column,#bk655.b-accordion > .column,#bk655.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk656.b-plain > .column,#bk656.b-plain > .g-column,#bk656.b-both_diff > .column,#bk656.b-both_diff > .g-column,#bk656.b-headlines > .column,#bk656.b-headlines > .g-column,#bk656.b-album > .column,#bk656.b-album > .g-column,#bk656.b-tab > .column,#bk656.b-tab > .g-column,#bk656.b-accordion > .column,#bk656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk657.b-plain > .column,#bk657.b-plain > .g-column,#bk657.b-both_diff > .column,#bk657.b-both_diff > .g-column,#bk657.b-headlines > .column,#bk657.b-headlines > .g-column,#bk657.b-album > .column,#bk657.b-album > .g-column,#bk657.b-tab > .column,#bk657.b-tab > .g-column,#bk657.b-accordion > .column,#bk657.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk654.b-plain > .column,#bk654.b-plain > .g-column,#bk654.b-both_diff > .column,#bk654.b-both_diff > .g-column,#bk654.b-headlines > .column,#bk654.b-headlines > .g-column,#bk654.b-album > .column,#bk654.b-album > .g-column,#bk654.b-tab > .column,#bk654.b-tab > .g-column,#bk654.b-accordion > .column,#bk654.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk654 > div { padding: 15px; }
		#bk658.b-plain > .column,#bk658.b-plain > .g-column,#bk658.b-both_diff > .column,#bk658.b-both_diff > .g-column,#bk658.b-headlines > .column,#bk658.b-headlines > .g-column,#bk658.b-album > .column,#bk658.b-album > .g-column,#bk658.b-tab > .column,#bk658.b-tab > .g-column,#bk658.b-accordion > .column,#bk658.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk658 > div { padding: 15px; }
		#bk659.b-plain > .column,#bk659.b-plain > .g-column,#bk659.b-both_diff > .column,#bk659.b-both_diff > .g-column,#bk659.b-headlines > .column,#bk659.b-headlines > .g-column,#bk659.b-album > .column,#bk659.b-album > .g-column,#bk659.b-tab > .column,#bk659.b-tab > .g-column,#bk659.b-accordion > .column,#bk659.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk659 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
